=== debian/changelog ===
vdens (0.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix ia64 failed build.
  * Set Debian VirtualSquare Team as Maintainer.
  * Add Mattia Biondi, Renzo Davoli, Andrea Capriotti as Uploaders.

 -- Andrea Capriotti <capriott@debian.org>  Thu, 30 Jan 2020 22:05:39 +0100

vdens (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #948177)

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 06 Oct 2019 16:34:23 +0200
