=== debian/control ===
Source: vdens
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattia.biondi3@studio.unibo.it>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: cmake (>= 3.12), debhelper-compat (= 12), libcap-dev, libexecs-dev, libvdeplug-dev
Standards-Version: 4.4.1
Section: net
Homepage: http://www.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdens
Vcs-Git: https://salsa.debian.org/virtualsquare-team/vdens.git

Package: vdens
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libcap2, libvdeplug2, libexecs0
Description: Create User Namespaces.
 Create User Namespaces connected to VDE networks.
