=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vdens-$1.tar.gz%" \
   https://github.com/rd235/vdens/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
