## vdens 0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-cmake_minimum_required(VERSION 3.1)
+cmake_minimum_required(VERSION 3.25)
 project("vdens"
     DESCRIPTION "create user namespaces connected to vde networks"
     HOMEPAGE_URL "https://github.com/rd235/vdens"
-		VERSION 0.1
+		VERSION 0.3
     LANGUAGES C)
 
 include(GNUInstallDirs)
@@ -29,10 +29,13 @@
 include_directories(${CMAKE_CURRENT_SOURCE_DIR})
 
 add_executable(vdens vdens.c)
-target_link_libraries(vdens -lcap -lexecs -lvdeplug)
+target_link_libraries(vdens cap execs vdeplug)
 
 install(TARGETS vdens DESTINATION ${CMAKE_INSTALL_BINDIR})
 
 file(GLOB MAN1_PAGES ${CMAKE_CURRENT_SOURCE_DIR}/*.1)
 
 install(FILES ${MAN1_PAGES} DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)
+
+add_custom_target(uninstall
+  "${CMAKE_COMMAND}" -P "${PROJECT_SOURCE_DIR}/Uninstall.cmake")
