=== debian/changelog ===
vdens (0.3-1) unstable; urgency=medium

  * upstream 0.3 (Closes: #1113610)

 -- Renzo Davoli <renzo@cs.unibo.it>  Tue, 28 Oct 2025 15:48:32 +0100

vdens (0.2-2) unstable; urgency=medium

  [ Mattia Biondi ]
  * Change email address in Uploaders.

  [ Renzo Davoli ]
  * d/control:
    + delete explicit lib deps, covered by shlibs:Depends
    + Bump debhelper compat level to 13.
    + Bump Standard version to 4.6.2.
    + Improve the package description
    + Set Rules-Requires-Root: no.
  * Update copyright.

  [ Mattia Rizzolo ]
  * d/watch: drop unneeded uupdate call and filenamemangle rule.

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 24 Jun 2023 10:57:29 +0200
