=== debian/control ===
Source: vdens
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: cmake (>= 3.12), debhelper-compat (= 13), libcap-dev, libexecs-dev, libvdeplug-dev
Standards-Version: 4.7.2
Section: net
Homepage: http://www.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdens
Vcs-Git: https://salsa.debian.org/virtualsquare-team/vdens.git
Rules-Requires-Root: no

Package: vdens
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create VDE user network namespaces
 Create user network namespaces connected to VDE networks
 .
 The vdens command starts a process connected to one, none or
 many VDE networks (see vdens(1))
