=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 	dh $@
 
 override_dh_auto_install:
-	dh_auto_install --dest debian/tmp
+	dh_auto_install --destdir debian/tmp
