=== debian/watch ===
version=4

https://github.com/rd235/vdens/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
